お電話でのお問い合わせは
0120-963-604

トップ > お知らせ > CVE-2016-10033はRCMSには影響ありません。

CVE-2016-10033はRCMSには影響ありません。

RCMSでは、PHPMailerを利用しておりませんので、当脆弱性の影響は受けません。
ページの先頭へ